contentColumnType: string
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: methode
instructions: ''
name: Methode
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Ecole
        -
          - value
          - ecole
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Visio
        -
          - value
          - visio
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Mixte
        -
          - value
          - mixte
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
